(function(){
    window.addEventListener(('orientationchange' in window ? 'orientationchange' : 'resize'), (function () {
        function c() {
            var d = document.documentElement;
            var cw = d.clientWidth || 640;
            d.style.fontSize = (20 * (cw / 320)) > 40 ? 40 + 'px' : (20 * (cw / 320)) + 'px';
        }
        c();
        return c;
    })(), false);
})();

//document.getElementsByTagName("html")[0].style.fontSize=(Math.min(document.documentElement.getBoundingClientRect().width,750))/10+"px";